body
{
    background: #000000 url('//dreamhack.se/themes/stamp/asmblocks3/images/background_top.jpg') no-repeat center 10px;
}

.w960
{
    width: 1030px;
}


.bb-bar
{
    background: url('/img/dreamhack/bb-bar/bg.gif') repeat-x scroll 0 0;
    border-bottom: 1px solid #a54301;
    height: 30px;
    text-shadow: none;
}

    .bb-bar #TimestampContainer,
    .bb-bar #TimestampContainer .Timestamps
    {
        height: 25px;
        background: transparent !important;
    }

        .bb-bar #TimestampContainer .Timestamps .Timestamp
        {
            height: 25px;
            line-height: 22px;
        }

        .bb-bar #TimestampContainer .Timestamps .Timestamp div
        {
            color: #000000 !important;
        }

    .bb-bar p
    {
        margin-top: -1px;
        color: #FFFFFF;
    }

        .bb-bar p.DisplayName
        {
            margin-top: 0;
            margin-right: 0;
        }

    .bb-bar ul
    {
       
    }

        .bb-bar ul li
        {

        }
        
            .bb-bar ul li p.DisplayName a
            {
                color: #000000;
            }

            .bb-bar ul li a
            {
                height: 30px;
                color: #FFFFFF;
            }

                .bb-bar ul li a:hover,
                .bb-bar ul li a:focus
                {
                    background: url('/img/dreamhack/bb-bar/bg-hover.gif') repeat-x scroll 0 0;
                    color: #000000;
                }

                .bb-bar ul li a#FBLoginButton
                {
                    padding: 0 0 0 5px;
                }

                    .bb-bar ul li a#FBLoginButton img[src*="blue"]
                    {
                        display: inline;
                    }

                    .bb-bar ul li a#FBLoginButton img[src*="white"]
                    {
                        display: none;
                    }

                    .bb-bar ul li a#FBLoginButton:hover,
                    .bb-bar ul li a#FBLoginButton:focus
                    {
                        background: url('/img/dreamhack/bb-bar/bg-hover.gif') repeat-x scroll 0 0;
                    }

                        .bb-bar ul li a#FBLoginButton:hover img[src*="blue"],
                        .bb-bar ul li a#FBLoginButton:focus img[src*="blue"]
                        {
                            display: none;
                        }

                        .bb-bar ul li a#FBLoginButton:hover img[src*="white"],
                        .bb-bar ul li a#FBLoginButton:focus img[src*="white"]
                        {
                            display: inline;
                        }



    .bb-bar form
    {
        margin-right: -1px;
    }

        .bb-bar form p
        {
            width: 110px;
            padding-top: 0;
        }

            .bb-bar form p:hover,
            .bb-bar form p:focus
            {
                background: none;
            }

            .bb-bar form input[type="text"],
            .bb-bar form input[type="password"]
            {
                width: 110px;
                height: 30px;
                border-left: 1px solid #a54301;
                font-size: 12px;
                font-family: Arial;
                color: #FFFFFF;
                padding-top: 2px;
            }

                .bb-bar form input[type="password"]
                {
                    border-right: 1px solid #a54301;
                }

                .bb-bar form input[type="text"]:hover,
                .bb-bar form input[type="text"]:focus,
                .bb-bar form input[type="password"]:hover,
                .bb-bar form input[type="password"]:focus
                {
                    background: url('/img/dreamhack/bb-bar/bg-hover.gif') repeat-x scroll 0 0;
                    color: #000000;
                }

        .bb-bar form button.LoginButton
        {
            height: 31px;
            line-height: 30px;
            margin-top: -1px;
            cursor: pointer;
            color: #FFFFFF;
        }

            .bb-bar form button.LoginButton:hover,
            .bb-bar form button.LoginButton:focus
            {
                background: url('/img/dreamhack/bb-bar/bg-hover.gif') repeat-x scroll 0 0;
                color: #000000;
                line-height: 30px;
            }

        .bb-bar form input#AutoLogin
        {
            margin: 0 5px;
        }


.header
{
    position: relative;
    background: #151515 url("//dreamhack.se/dhw14/files/2015/04/header_dhSummer15-intel-Monster.png") no-repeat bottom center;
    cursor: pointer;
    height: 220px;
}

    .header > img
    {  
        position: absolute;
            top: 15px;
            left: 820px;
        
        max-width: 200px;
    }
    
.nav
{
    width: 1030px;
    height: 80px;
    margin-bottom: -45px;
    padding: 0 20px;
    
    background: #151515;
}

.nav ul
{
    background: url('/img/dreamhack/nav/bg.gif') repeat-x scroll 0 0;
    padding: 0;
    width: 990px;
}

    .nav ul li
    {
        height: 35px;
        margin-right: 0;
    }

        .nav ul li > a
        {
            height: 35px;
            line-height: 35px;
            text-shadow: none;
            color: #FFFFFF;
            border-right: 1px solid #151515;
            font-size: 15px;
        }

            .nav ul li a img
            {
                margin: 0 3px -2px 0;
            }

            .nav ul li a:hover,
            .nav ul li a:focus,
            .nav ul li a.home.current,
            .nav ul li a.current
            {
                background: url('/img/dreamhack/nav/bg-hover.gif') repeat-x scroll 0 0;
                color: #000000;
            }

            .nav ul li a.home
            {
                height: 35px;
                width: 88px;
                padding: 0 5px;
            }

                .nav ul li a.home:hover,
                .nav ul li a.home:focus
                {
                    background: url('/img/dreamhack/nav/bg-hover.gif') repeat-x scroll 0 0;
                }

            .nav ul li a.home span
            {
                background: url('/img/dreamhack/nav/home.png') no-repeat;
                height: 35px;
                width: 78px;
                margin: 0;
            }

                .nav ul li a.home:hover span,
                .nav ul li a.home:focus span,
                .nav ul li a.home.current span
                {
                    background: url('/img/dreamhack/nav/home.png') no-repeat;
                }
                
            .nav ul li a img.arrow
            {
                float: right;
                margin: 14px 0 0 5px;
            }
            
                .nav ul li a:hover img.arrow,
                .nav ul li a:focus img.arrow
                {
                    margin-top: 15px;
                }
                
                @media screen and (-webkit-min-device-pixel-ratio:0) {
                    .nav ul li a img.arrow
                    {
                        margin-top: -21px;
                    }
                    
                    .nav ul li a:hover img.arrow,
                    .nav ul li a:focus img.arrow
                    {
                        margin-top: -20px;
                    }
                }
                
            .nav ul li .dropdown
            {
                display: none;
                position: absolute;
                    z-index: 101;
                    top: 35px;

                padding: 20px 0;

                background: #252829;
                border-radius: 3px;
                box-shadow: 0px 3px 5px -3px #000000;
            }
                .nav ul li:hover .dropdown
                {
                    display: block;
                }
                .nav ul li:hover a
                {
                    background: url('/img/xlparty/nav/bg-hover.gif') repeat-x scroll 0 0;
                    color: #FFFFFF;
                }

                .nav ul li .dropdown table
                {
                    line-height: 20px;

                    border-collapse: separate;
                    border-spacing: 20px 0;
                }

                    .nav ul li .dropdown table tr
                    {

                    }

                        .nav ul li .dropdown table tr th
                        {
                            padding-bottom: 10px;
                            border-bottom: 1px solid #303030;
                            text-shadow: 0px -1px 0px #151515;
                        }

                        .nav ul li .dropdown table tr td
                        {
                            padding-top: 10px;
                        }

                            .nav ul li .dropdown table tr td a
                            {
                                display: block;

                                height: 30px;
                                line-height: 20px;
                                margin-bottom: 1px;
                                padding: 5px 10px 5px 5px;

                                background: none;
                                color: #888888;

                                font-family: Arial;
                                font-size: 12px;
                                text-shadow: 0px -1px 0px #151515;

                                border-radius: 3px;
                            }

                                .nav ul li .dropdown table tr td a img
                                {
                                    float: left;
                                    margin: 0 5px 0 0 ;
                                }

                                .nav ul li .dropdown table tr td a:hover,
                                .nav ul li .dropdown table tr td a:focus
                                {
                                    background: #454545;
                                    color: #FFFFFF;
                                }

.nav .search
{
    padding: 2px;
    background: url('/img/dreamhack/nav/bg.gif') repeat-x scroll 0 0;
    width: 245px;
    margin-top: -35px;
    border-left: 1px solid #131313;
    z-index: 99;
}

    .nav .search:hover,
    .nav .search:focus
    {
        background: url('/img/dreamhack/nav/bg-hover.gif') repeat-x scroll 0 0;
    }

        .nav .search form input
        {
            color: #FFFFFF;
            margin: 7px 0 0 5px;
            font-family: Arial, sans-serif;
            font-size: 12px;
            width: 185px;
        }

            .nav .search form input:focus
            {
                color: #000000;
            }

        .nav .search form button
        {
            height: 31px;
            margin: 0;
        }

            .nav .search form button:hover,
            .nav .search form button:focus
            {
                background: transparent !important;
            }

            .nav .search form button span
            {
                background: url('/img/esportsm/nav/search.png') no-repeat top center;
            }

                .nav .search form button:hover span,
                .nav .search form button:focus span
                {
                    background: url('/img/esportsm/nav/search.png') no-repeat bottom center;
                }

#Breadcrumbs
{
    z-index: 1;
    background: url('/img/dreamhack/nav/bg-180.gif') repeat-x scroll 0 0;
    margin-left: 20px;
}

    #Breadcrumbs a
    {
        background: url('/img/dreamhack/breadcrumbs/100-100.png') no-repeat top right;
    }

        #Breadcrumbs a.previous
        {
            background: url('/img/dreamhack/breadcrumbs/50-100.png') no-repeat top right;
        }

        #Breadcrumbs a:hover,
        #Breadcrumbs a:focus
        {
            background-position: bottom right;
        }

        #Breadcrumbs a.Last
        {
            background: url('/img/dreamhack/breadcrumbs/100-100.png') no-repeat top right;
        }

            #Breadcrumbs a.Last span
            {
                color: #000000;
            }

            #Breadcrumbs a.Last:hover,
            #Breadcrumbs a.Last:focus
            {
                background-position: bottom right;
            }

        #Breadcrumbs a span
        {
            background: url('/img/dreamhack/nav/bg-180.gif') repeat-x scroll 0 0;
            color: #FFFFFF;
        }

            #Breadcrumbs a:hover span,
            #Breadcrumbs a:focus span
            {
                background: url('/img/dreamhack/nav/bg-180-hover.gif') repeat-x scroll 0 0;
                color: #000000;
            }

#BreadcrumbsFiller
{
    z-index: 0;
    width: 990px;
    margin-left: 20px;
    margin-bottom: 29px;
    background: url('/img/dreamhack/nav/bg-180.gif') repeat-x scroll 0 0;
}



/**
 * Footer
 */
#footer
{
    clear: both;
    margin-top: 20px;
    width: 100%;
    line-height: 29px;
    margin-top: 150px;
    padding-top: 1px;
    background: #151515;
    border-top: none;
}

	#footer .w960.top
	{
		display: block;
		height: 400px;
	}

		#footer .w960.top img
		{
			float: left;
			margin-top: -63px;
		}

                    #footer .w960.top img.dh-footer
                    {
                        margin-top: 10px;
                        margin-left: 10px;
                    }

                    #footer .w960.top img[src*="bb"]
                    {
                        margin-top: 12px;
                    }

		#footer .w960.top div
		{
			float: left;
			margin: 45px 0 10px 10px;
		}

			#footer .w960.top .links
			{
				width: 286px;
				margin: 75px 0 10px -209px;
			}

				#footer .w960.top .links img
				{
					margin: 0 0 0 -5px;
				}

				#footer .w960.top .links ul
				{
					float: left;
					line-height: 14px;
					margin-right: 5px;
				}

					#footer .w960.top .links ul#LinksLeftColumn
					{
						  width: 90px;
					}
                                        #footer .w960.top .links ul#LinksRightColumn
                                        {
                                            width: 180px;
                                        }

					#footer .w960.top .links ul li
					{
						font-size: 12px;
					}

						#footer .w960.top .links ul li.columncategory
						{
							margin-bottom: 5px;
							color: #FF7700;
						}

						#footer .w960.top .links ul li a
						{
							color: #888888;
						}
                                                #footer .w960.top .links ul li.social a
                                                {
                                                        color: #0AF;
                                                }

							#footer .w960.top .links ul li a:hover
							{
								color: #FF7700;
							}

							#footer .w960.top .links ul li a.internal
							{
								padding-left: 5px;
                                                                color: #888888;
							}

								#footer .w960.top .links ul li a.internal:hover
								{
									color: #FF7700;
								}

			#footer .w960.top .about
			{
                                width: 411px;
                                margin: 95px 0 10px -283px;
			}

				#footer .w960.top .about h4
				{
					margin-bottom: 6px;
					font-family: 'Cuprum';
					font-size: 18px;
					font-weight: normal;
				}

					#footer .w960.top .about h4 a
					{
						color: #00AAFF;
					}

						#footer .w960.top .about h4 a:hover
						{
							color: #888888;
						}

				#footer .w960.top .about p
				{
					line-height: 14px;
					margin-bottom: 10px;
					color: #888888;
					font-size: 12px;
                                        padding: 0 10px;
				}

					#footer .w960.top .about p span
					{
						color: #FF7700;
					}

				#footer .w960.top .about a
				{
					color: #888888;
				}

					#footer .w960.top .about a:hover
					{
						color: #FF7700;
					}

			#footer .w960.top .twitter
			{
				width: 313px;
                                margin-top: 10px;
                                margin-right: -10px;
			}

				#footer .w960.top .twitter h4
				{
					font-size: 18px;
					font-weight: normal;
					font-family: 'Cuprum';
				}

					#footer .w960.top .twitter h4 a
					{
						color: #00AAFF;
					}
                                            #footer .w960.top .twitter h4 a span
                                            {
                                                color: #FF7700;
                                            }

							#footer .w960.top .twitter h4 a:hover
							{
								color: #888888;
							}
                                                        #footer .w960.top .twitter h4 a:hover span
                                                        {
                                                                color: #888888;
                                                        }

				#footer .w960.top .twitter img
				{
					display: inline;
					break: right;
					margin: 0 10px 0 10px;
				}

				#footer .w960.top .twitter p
				{
					display: inline;
					padding-left: 0;
					color: #FFFFFF;
					font-size: 12px;
				}

					#footer .w960.top .twitter p.tweet
					{
						display: block;
						line-height: 13px;
						margin: 6px 0 -1px 0;
						padding: 10px;
						background: #484848;
						color: #FFFFFF;
						font-size: 12px;
						-moz-border-radius: 3px;
						border-radius: 3px;
					}

						#footer .w960.top .twitter p.tweet a
						{
							color: #888888;
						}

							#footer .w960.top .twitter p.tweet a:hover
							{
								color: #FF7700;
							}

	#footer .credits
	{
		width: 960px;
		height: 30px;
		margin: 0 auto;
	}


		#footer .credits p
		{
			color: #888888;
			font-size: 12px;
		}

			#footer .credits p.copyright
			{
				float: left;
                                margin-top: -20px;
				margin-left: 10px;
                                width: 960px;
			}

				#footer .credits p.copyright a
				{
					margin: 0 -10px;
				}

                                    #footer .credits p.copyright a:hover
                                    {
                                        background: none;
                                        color: #FF7700;
                                    }

			#footer .credits p.designer
			{
				float: right;
			}

				#footer .credits p.designer a
				{
					margin-left: -10px;
				}

			#footer .credits p a
			{
				display: inline-block;
				height: 29px;
				padding: 0 10px;
				color: #00AAFF;
			}

				#footer .credits p a:hover
				{
					z-index: 5;
					position: relative;
					background: url('/img/button-bg-hover.jpg') repeat-x;
					color: #888888;
				}

					#footer .credits p a:active
					{
						background: url('/img/button-bg-active.jpg') repeat-x;
						box-shadow: inset 0 3px 15px rgba(0, 0, 0, 0.8);
						-webkit-box-shadow: inset 0 3px 15px rgba(0, 0, 0, 0.8);
						-moz-box-shadow: inset 0 3px 15px rgba(0, 0, 0, 0.8);
					}